@charset "utf-8";
/* CSS Document */
html, body {
	height: 100%;
}
html {
}
body {
	font-family: "Trebuchet MS", Verdana, sans-serif sans-serif;
	font-size: 14px;
	line-height:1.5;
	color: #444;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	position: relative;
	background: url(imgs/body_floor.jpg?a) no-repeat center center fixed;
	background-size: cover;
	background-color: #cda46b;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	line-height: 1.1;
}
h1 {
	font-size: 1.429em;
	text-transform: uppercase;
	margin-top: 8px;
	margin-bottom: 12px;
}
h2 {
	font-size: 1.286em;
	margin-top: 8px;
	margin-bottom: 10px;
}
h3 {
	font-size:	1.1em;		
	margin-top: 6px;
	margin-bottom: 8px;
	font-weight: 600
}
p {
	margin: 10px 0;
}

#wrap {
	min-height: 100%;
	height: auto;
	margin: 0 auto -150px;
	padding: 0 0 250px;
	background: url('imgs/swoosh.png') center top no-repeat;
}
/* ---form --- */
input {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 1em;
	line-height: 1.42857143;
	color: #444;
	background-color: #f7f7f7;
	background-image: none;
	border: 1px solid #f7f7f7;
	border-radius: 8px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

.content input {
	display: block;
	width: 400px;
	height: 34px;
	padding: 6px 12px;
	font-size: 1em;
	line-height: 1.42857143;
	color: #444;
	background-color: #d8d6d6 ;
	background-image: none;
	border: 1px solid #d8d6d6 ;
	border-radius: 8px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	margin-bottom: 5px;
	margin-right: 5px;
}

.content input:read-only {
	background: #d8d6d6;
	border: 1px solid #d8d6d6  ;
	color: #7c7c7c
	}
	
.content input:read-only:focus {
	background: #d8d6d6;
	border: 1px solid #d8d6d6  ;
	color: #7c7c7c;
	}

.content textarea {
    width: 400px;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #d8d6d6;
    border-radius: 8px;
    background-color: #d8d6d6;
    resize: none;
}

.content input[type=checkbox] {
	float: left;
	height: 13px;
	width: 13px;
}

.content input:focus, .content textarea:focus {
	background: #f7f1f1;
}

.content input[type=button], input[type=submit], input[type=reset] {
	width: auto;
	background: #21b7a7;
	color: white;
	border: 2px solid #21b7a7;
	float: left;
	margin-top: 10px;
}

.content input[type=button]:focus, input[type=submit]:focus, input[type=reset]:focus {
	background: #21b7a7;
}
.content input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
	background: #16746a;
	border: 2px solid #16746a;
}

.content .form-select {
	width: 200px;
	padding: 2px;
	margin-bottom: 5px;
    box-sizing: border-box;
    border: 1px solid #d8d6d6;
    border-radius: 8px;
    background-color: #fff;
    resize: none;
}

.sportclub-zoekform input[type=button], .sportclub-zoekform input[type=submit], .sportclub-zoekform input[type=reset] {
	width: auto;
	background: #21b7a7;
	color: white;
	border: 2px solid #21b7a7;
	float: left;
	margin-top: 10px;
	clear: both;
}


.sportclub-zoekform {
	display: table;
	margin-bottom: 20px;
	padding: 10px;
	border-bottom: 1px solid #bdbdbd;
	background: #e1e1e1;
	width: 100%;
}

/*.content .item-list {
	background: red;
	clear: both;
}*/

.content .sportclub-zoekform label {
	float: left;
}

.content .sportclub-zoekform .form-item {
	float: left;
	margin-right: 5px;
}
.content .sportclub-zoekform .form-select {
	clear: both;
	float: left;
}

@media (max-width:559px) {
.content input, .content textarea {
	width: 100%;
}

.content input[type=button], input[type=submit], input[type=reset] {
	width: auto;
}
}
@media (max-width:600px) {
.content .sportclub-zoekform .form-select {
	clear: both;
	float: left;
	width: 250px;
}
}
@media (min-width: 600px) and (max-width:710px){
.content .sportclub-zoekform .form-select {
	width: auto;
}
}


/* --- act like a table --- */
.table-wrap {
	display: table
}
.table-row {
	display: table-row
}
.table-cell {
	display:table-cell;
}
/* ---------- BOOTSTRAP ---------- */
.container {
	padding-right: 16px;
	padding-left: 16px;
}
@media (max-width:991px) {
.container {
	width: 100%
}
}

@media (max-width:767px) {
.container {
	background: #cd022e url('imgs/bg-logo-small.png') repeat-x;
}
}


.row {
	margin-right: 0;
	margin-left: 0;
}
.col-xs-1, .col-sm-1, .col-sm-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-sm-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-sm-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-sm-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-sm-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-sm-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-sm-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-sm-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-sm-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-sm-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-sm-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-sm-12, .col-lg-12 {
	padding-right: 8px;
	padding-left: 8px
}
.btn {
	text-transform: uppercase;
}

.panel {
	background-color: rgba(255,255,255,0);
	border-radius: 0px;
	margin-bottom: 0px;
	}
/* ---------- HEADER ---------- */
header {
	position: relative;
	z-index: 89;
}

.header-row {
	margin-top: 10px;
	margin-bottom: 20px;
}

@media (max-width: 767px){
.header-row {
	margin-top: 0;
	margin-bottom: 0;
}
}

/* --- logo --- */
.logo {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}

.red {
	color: #da002f;
}
.nav-wrap {
	/*top: 90px;
	position: absolute;
	width: 610px;*/
}

.logo-full{
   display:block;
   background: white;
   border-radius: 8px;
   padding: 10px 15px;
  } 
  
.logo a:focus > .logo-full {
	background: #d9efed;
}
 
.logo-white {
	display: none;
}

 .logo-mobile{
  display:none;
 }

@media (max-width:767px) {
.logo {
	background: #da002f;
	/*margin: 0 -24px;*/
	height: 68px;
}
.logo img {
	width: auto;
	float: left;
    margin-left: -5px;
	margin-top: 7px;
	padding-bottom: 0px;
}
.logo-full{
   display:none;
  }
  
.logo-white {
	display: block;
}

 .logo-mobile{
  display:none;
 }
}


@media (max-width:560px) {
.logo {
	background: #da002f;
	/*margin: 0 -24px;*/
	height: 67px;
}
.logo img {
	width: auto;
	height: 45px;
	float: left;
    margin-left: -15px;
	margin-top: 2px;
	padding-bottom: 0px;
}

.logo-full{
   display:none;
  }
  
.logo-white {
	display: none;
}

 .logo-mobile{
  display:block;
 }
}



/* --- about --- */
.service-regiokeuze {
	position: relative;
	float: left;
}
.service-links {
	position: relative;
	float: right;
	/*margin-left: 10px;*/
}
.nav-about {
	margin-top: 10px;
}

.nav-about-content {
	background: rgba(255, 255, 255, 0.6);
	/*border-radius: 8px;*/
	border-bottom-left-radius: 8px;
	border-top-left-radius: 8px;
	padding: 8px 10px;
	height: 34px;
	font-weight: bold;
	font-size: 0.8em;
	margin-right: -17px/*-8px*/;
	margin-top: 10px;
}
.nav-about a {
	color: #444;
	text-decoration: none;
}
.nav-about a:hover {
	color: #da002f;
	text-decoration: underline;
}

.nav-about a:focus {
	background-color: #da002f;
	color: white; 
	text-decoration: underline;
}

.nav-about-toggle {
	display: none;
}

.form-select:focus {
	background-color: #d9efed;
}
.nav-about-content  {
	background:rgba(255, 255, 255, 0.6);
	border: 0px;
}

@media (max-width:1200px) {
.nav-about-toggle {
	display: block;
	background: rgba(255, 255, 255, 0.6);
	border-bottom-left-radius: 8px;
	border-top-left-radius: 8px;
	padding: 8px 14px;
	height: 34px;
	font-weight: bold;
	font-size: 0.8em;
	margin-right: -17px/*-8px*/;
	margin-top: 10px;
}
.nav-about-content {
	display: none;
}

.nav-about .dropdown-menu {
	background: rgba(255, 255, 255, 1);
	margin-top: 0;
	border-top-left-radius: 8px;
	border-top-right-radius: 0px;
	border: 0px red solid;
}

.nav-about-toggle .dropdown-menu>li>a, .nav-about-toggle .open .dropdown-menu>li>a:hover{
	position: relative;
	display: block;
	float: none;
	background: white;
	color: #000;
	text-transform: none;
	text-decoration: none;
	-webkit-transition: all .2s;
	transition: all .2s;
}

.nav-about-toggle .dropdown-menu>li>a:hover{
	position: relative;
	display: block;
	float: none;
	background: #1cac9d;
	color: #fff;
	text-decoration: none;
	-webkit-transition: padding-left .2s;
	transition: padding-left .2s;
}
}
@media (max-width:767px) {
.nav-about {
	display: none;
}
.nav-bar, .nav-wrap {
	margin-top: 0px;
}
.nav-wrap {
		position: fixed;
}
.kader-search {
	float: right;
}
}
/* --- search --- */
.nav-bar {
	/*padding-top: 8px;
	background: fuchsia;*/
	width: 100%;
	margin-top: 15px;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #21b7a7;
    /*color: #0B3232;*/
}

.bg-search {
	background: #cd022e;
}

@media (min-width: 768px) {
.bg-search {
	background: none /*url('imgs/bg-search.png') no-repeat*/;
	margin-top: 14px;
}
}


@media (min-width:1200px) {
.nav-bar {
	padding: 0 40px;
}
/*main .col-lg-4 {
	width: 100%;
}*/
#recreas-search {
	width:220px;
}
}

.search-wrap {
	width: 100%;
}
.form-control {
	display: block;
	width: -moz-calc(100% - 34px);
    width: -webkit-calc(100% - 34px);
    width: calc(100% - 34px);
	height: 34px;
	padding: 6px 12px;
	font-size: 1em;
	line-height: 1.42857143;
	color: #444;
	background-color: #fff;
	background-image: none;
	border: 1px solid #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	border-radius: 0 /*8px 0 0 8px*/;
	float: left;
}
	 
.form-control:focus {
	border-color: #d9efed;
	background: #d9efed;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

@media (max-width:1199px) {
#recreas-search {
	width: 78%;
}

}

.btn {
	border-radius: 8px;
	
}
.search-div .btn-search {
	background: url(imgs/search.png) top no-repeat #21b7a7;
	transition: background .5s;
	height: 34px;
	width: 34px;
	border-radius: 0 8px 8px 0;
	float: right;
	margin-top: 0;
}
.search-div .btn-search:hover {
	background: url(imgs/search.png) bottom no-repeat #16746a/*c0002a*//*c0002a*/;
}

.search-div .btn-search:focus {
	background: url(imgs/search.png) bottom no-repeat #16746a/*c0002a*//*c0002a*/;
}

.kader-search {
	text-align: center;
	width: 100%;
	/*width: 100%; margin-top: -26px;*/
}



@media (min-width: 767px) and (max-width:830px) {
.search-div {
	width: 100%;
}

}

@media (max-width:767px) {
#recreas-search {
	float: left;
	width: -moz-calc(100% - 34px);
    width: -webkit-calc(100% - 34px);
    width: calc(100% - 34px);
}
.nav-bar {
	text-align: left;
	margin-top: -2px;
}
/*.nav-bar*/ .form-control {
	border-radius: 8px 0 0 8px;
	height: 34px;
}
.nav-bar .btn-search {
	float: right;
}

.kader-search {
	position: relative;
	width: 40%;
	margin-right: 0;
	margin-top: -62px;
	padding-top: 10px;
}

.nav-wrap, .search-wrap {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	/*margin-bottom: -3px;*/
}




/*.nav-bar */.btn-search {
	background: url(imgs/search.png) top no-repeat #21b7a7;
	transition: background .5s;
	height: 34px;
	width: 34px;
	border-radius: 0 8px 8px 0;
	float: right;
	/*border-left: 1px #da200f solid;*/
}
/*.nav-bar */.btn-search:hover {
	background: url(imgs/search.png) bottom no-repeat #16746a/*bd042c c0002a*/;
}
}
@media (min-width:768px) {
.kader-search {
	margin-top: 5px;
	/*position: absolute;
	background: aqua;
	margin-top: -115px;
	padding-top: 10px;*/
}
}


/* --- nav header --- */
.navigatie {
	margin: 0 /*-8px*/;
	}
	

	
@media (max-width: 767px) {
.navigatie {
	margin: 0 -8px;
	}	

.nav-wrap {
	position: fixed;
	top: 66px;
	width: 630px;
}
}
	
/*nav {
	
	float: left;
	width: 100%;
	padding-top: 10px;
	background: red;
	width: -moz-calc(100% - 240px);
    width: -webkit-calc(100% - 240px);
    width: calc(100% - 240px);
}

.nav-body {
	background-color: #fff;
}*/

.nav-pills>li>a {
	background: #da002f;
}


.nav-pills>li>a:hover, .nav-pills>li>a:focus{
	color: /*#820520 ff7700*/;
	/*background-color: #bd042c:;*/
	text-decoration: none;
}
.nav-pills>li:first-child>a {
	border-radius: 8px 0 0 8px;
	/*background: yellow;
	margin-left: -3px;*/
}
.nav-pills>li:last-child>a {
	border-radius: 0 8px 8px 0;
	/*background: green;
	margin-right: -4px;*/
}

/*@media (max-width: 862px) {
nav {
	width: -moz-calc(100% - 220px);
    width: -webkit-calc(100% - 220px);
    width: calc(100% - 220px);
}

}
*/

.nav-pills>li+li {
	margin-left: 4px;
}
.nav-pills>li>a {
	position: relative;
	display: block;
	padding: 8px /*13px*/;
	border-radius: 8px;	
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	font-size: 1.2em;
	/*font-weight: bold;*/
    letter-spacing: 0.1em;
}
.nav-body {
	/*background: #da002f;*/
	width: 100%;
	border-radius: 8px;
}
@media (max-width: 767px){
.nav-body {
	background: none;
}}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	color: /*#820520 ff7700*/;
	background-color: /*#820520 ff7700*/;
}


.nav-pills>li+li {
	margin-left: 0;
}

.nav-pills>li:first-child {
	border-left: none; 
}

.nav-pills>li>a {
	border-radius: 0;
}

@media (min-width: 768px) {
.navbar-nav>li>a{
	padding-top: 8px;
	padding-bottom: 8px;
}
}

@media (max-width: 1200px) {
.nav-pills>li>a {
	/*font-size: 1.03em;
	padding: 8.5px 8px;*/
}
}
@media (max-width: 911px) {
.nav-pills>li>a {
	/*font-size: 0.9em;
	padding: 8.5px 8px;*/
}
}
@media (max-width: 815px) {
.nav-pills>li>a {
	/*font-size: 0.82em;
	padding: 8.5px 8px;*/
}
}
@media (max-width: 779px) {
.nav-pills>li>a {
	/*font-size: 0.7em;
	padding: 8.5px 8px;*/
}
}
@media (max-width: 767px) {
.nav-pills>li>a {
	font-weight: normal;
	/*padding: 8.5px 8px;*/
}
}
/*@media (max-width: 9521px) {
.nav-pills>li>a {
	font-size: 0.86em;
	padding: 9px;
}
}*/
@media (max-width: 864px) {
.nav-pills>li>a {
	/*font-size: 0.7em;*/
	padding: 8px;
}
}
@media (max-width: 767px) {
	
.nav-pills>li>a {
	/*font-size: 0.77em;*/
	padding: 8px 0 8px 0;
	color: #fff;
	background-color: #cd022e;
}
.nav-pills>li {
	border-left: 1px solid #bd042c;
}
.nav-wrap, .search-wrap {
	width: 100%;
}
.nav-pills>li:first-child>a {
	border-radius: 0;
	margin-left: 0px;
}
.nav-pills>li:last-child>a {
	border-radius: 0;
	margin-right: 0px;
}
}
@media (max-width: 559px) {
.nav-wrap, .search-wrap {
	background: #cd022e ;
	width: 100%;
	/*margin: 0 -16px;*/
	position: static;
	top: 0px;	
}

.kader-search {
	float: none;
}

/*.nav-wrap {
	position: static;
	top: 0px;
}*/


.nav-pills>li:first-child>a {
	margin-left: 0px;
}
.nav-pills>li:last-child>a {
	margin-right: 0px;
}

.panel {
	/*background-color: #cd022e;*/
	margin: 0;
	border: 0 solid transparent;;
	
}
}
@media (max-width: 480px) {
.nav-wrap, .search-wrap {
	width: 100%;
}
.nav-wrap {
	background-color: #cd022e;
	position: static;
}
}

@media (min-width: 560px) and (max-width:767px) {
.nav-body{
	width: 100%;
}

.nav-wrap {
	/*background-color: #cd022e;*/
	position: static;
}

.search-wrap {
	width: 100%;
}

.nav-pills {
	display: table-row;
}
.nav-pills>li {
	float: none;
	display: table-cell;
	text-align: center
}

.navbar-toggle {
	display: none;
}
}
@media (min-width: 768px) {
.nav-pills {
	display: table-row;
}
.nav-pills>li {
	float: none;
	display: table-cell;
    text-align: center;
	/*padding: 7px;*/
}
.navbar-nav {
    float: none;
    margin: 0;
}}
@media (min-width:560px) {
.nav-wrap .nav-header {
	display: none;
}
.nav-wrap .collapse {
	display: table;
}
.search-wrap .collapse {
	display: table;
}
}
@media (max-width:559px) {
.nav-pills, .nav-header {
	background: #cd022e;
	/*border-radius: 8px;
	padding-bottom: 10px;*/
	padding: 0 8px;
}
.nav-pills>li {
	float: none;
	border: none;
	border-bottom: 1px solid #bd042c;
}
.nav-pills li:last-child {
	border-bottom: none;
}
.nav-pills>li>a, .nav-pills>li>a:focus, .nav-drop, .nav-drop:focus {
	position: relative;
	display: block;
	float: none;
	padding: 8px 20px;
	background: none;
	font-size: 1.143em;
	/*color: #da002f;*/
	text-transform: uppercase;
	text-decoration: none;
	/*-webkit-transition: padding-left .2s;
	transition: padding-left .2s;*/
} 

.nav-pills>li>a:hover, .nav-drop:focus  {
	text-decoration: none;
	background: #1a9487;
	margin: 0 -16px;
	padding-left: 36px;
	color: #fff/*820520*/;
}

.nav-pills>li:first-child>a:focus, .nav-pills>li:last-child>a:focus
{
	text-decoration: none;
	background: #1a9487;
	margin: 0 -16px -5px -16px;
	padding-left: 40px;
	color: #fff;
}

.navbar-toggle-menu {
	/*position: absolute;*/
	padding: 6px;
	margin: 16px 0 0 0;
	height: 35px;
	width: 85px;
	background-color: #bd042c !important;
	background-image: url('imgs/navbar-toggle-menu-bg.png');
	/*border: 2px #FFF solid;*/
	border-radius: 8px;
}

/*.navbar-toggle-menu:before {
	content:"toon/verberg menu";
	margin: -1px; 
    overflow: hidden; 
    position: absolute; 
    width: 1px;
}*/



.navbar-toggle .icon-bar {
	background: #fff;
}

.navbar-toggle-search {
	float: right;
	padding: 0px;
	margin: 16px 10px 0 0;
	height: 35px;
	width: 35px;
	background-color: #bd042c !important;
	background-image: url('imgs/search.png') ;
	border-radius: 8px;
	border: 1px solid transparent;
}

.navbar-toggle-search:focus,  .navbar-toggle-menu:focus {
	background-color: #21b7a7 !important;
}



/*
.navbar-toggle-search:before {
	content:"toon/verberg zoekveld";
	margin: -1px; 
    overflow: hidden; 
    position: absolute; 
    width: 1px;
}*/

.kader-search {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	height: 55px;
	margin-top: 0px;
}
}

@media (max-width: 480px){
.kader-search {
	width: 90%;
}
.nav-wrap, .search-wrap {
	width: 100%;
	background: #cd022e;
}
}

/* --- dropdown menu --- */
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color: #1a9487/*cd022e*/;
	margin: 0 -16px -5px -16px;
	padding-left: 36px;
}

@media (max-width: 559px) {
.nav .open>a, .nav .open>a:focus, .nav .open>a:focus {
	background-color: #1a9487/*cd022e*/;
	margin: 0 -16px -5px -16px;	
	padding-left: 36px;
}

.dropdown:hover .drop-down-menu {
	display: none;
}
.navbar-nav {
	margin-left: -24px;
	padding-left: 16px;
}
.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
	padding: 5px 60px;
	font-size: 2em;
	color: #fff /*820520*/;
	text-transform: uppercase;
	background: #21b7a7;
	margin: 0 -16px;
}

.dropdown-menu, .dropdown {
	/*margin-left: -16px;
	margin-right: -16px;*/
}

.dropdown-menu>li>a, .navbar-nav .open .dropdown-menu>li>a:hover{
	position: relative;
	margin-left: -16px;
	display: block;
	float: none;
	padding-left: 65px;
	background: #1cac9d;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: padding-left .2s;
	transition: padding-left .2s;
}

.dropdown-menu>li>a, .navbar-nav .open .dropdown-menu>li>a:focus{
	position: relative;
	margin-left: -16px;
	display: block;
	float: none;
	padding-left: 65px;
	background: #1cac9d;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: padding-left .2s;
	transition: padding-left .2s;
}

}
@media (min-width: 560px) {
.navigatie .caret {
	display:none;
}
.navbar-nav .open .dropdown-menu {
	position: absolute;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color: #21b7a7;
	margin: 0;	
	padding-left: inherit;
	
}
.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
	padding: 7px 20px;
	font-size: 0.9em;
	color: #fff /*820520*/;
	text-transform: uppercase;
	background: #21b7a7;
	margin: -4px 0;
}
.navbar-nav .open .dropdown-menu>li:last-child>a {
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.dropdown-menu>li>a, .navbar-nav .open .dropdown-menu>li>a:hover{
	position: relative;
	display: block;
	float: none;
	background: #1cac9d;
	color: #0a2f2b;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all .2s;
	transition: all .2s;
}
}
@media (min-width: 767px) {
.navigatie .caret {
	display:none;
}
.navbar-nav .open .dropdown-menu {
	position: absolute;
	background: #21b7a7;
	border: 0px;
	margin-top: 1px;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color: #21b7a7 /*#1a9487*/;
	/*color: #0B3232;*/
	margin: 0;	
	padding: 8px ; /*13px*/;
}

/*.nav .open>a:first-child, .nav .open>a:first-child:hover, .nav .open>a:first-child:focus {
	background-color: #21b7a7;
	color: white;
	margin: 0;	
	padding: 8px ; 
	border-radius: 8px 0 0 0;
}*/

.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
	padding: 10px 20px;
	font-size: 1em;
	color: #051A1A/*820520*/;
	text-transform: uppercase;
	background:#21b7a7;
	margin-top: -6px;
}

.navbar-nav .open .dropdown-menu>li:last-child>a {
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;

}
.dropdown-menu {
	background: none;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	min-width: 100%;
}

.dropdown-menu>li>a, .navbar-nav .open .dropdown-menu>li>a:hover{
	position: relative;
	display: block;
	float: none;
	background: #158b7f;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all .2s;
	transition: all .2s;
}

.dropdown-menu>li>a, .navbar-nav .open .dropdown-menu>li>a:focus{
	position: relative;
	display: block;
	float: none;
	background: #158b7f;
	color: #051A1A;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all .2s;
	transition: all .2s;
}

}

.navbar-nav .open .dropdown-menu {
	position: absolute;
	background: #21b7a7;
	border: 0px;
	margin-top: -5px;
	padding-top: 10px;
}

@media (max-width: 767px){
.navbar-nav .open .dropdown-menu {
	position: absolute;
	background: #21b7a7;
	min-width: 100%;
	border: 0px;
	margin-top:0;
	padding-top: 10px;
	
}	
}
@media (max-width: 559px){
.navbar-nav .open .dropdown-menu {
	position: relative;
	background: #21b7a7;
	border: 0px;
	margin-top:0;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 0.5em;
}
}

/* --- breadcrumbs --- */
.nav-bread {
	/*position: absolute;*/
	margin-top: 10px;
	margin-left:45px;
	font-size: 0.8em;
	color: #444;
	font-weight: bold;
	padding: 1px 0 1px 4px;
	/*background: rgba(255, 255, 255, 0.5);*/
}

a.label-bread {
	color: #444;
	padding: 2px 4px;
	text-transform: uppercase;
}

a.label-bread:hover {
	background: #21b7a7;
	color: white;
	text-decoration: none;
}

/*a.label-bread, a.label-bread:focus {
	background: #4faedb;
	color: #fff;
	text-decoration: none;
	padding: 2px;
	border-radius: 4px;
	-webkit-transition: background .2s;
 transition: background .2s;
}
a.label-bread:hover	{
	background: #469bc1
}*/
@media (max-width:1200px) {
.nav-bread {
	margin-left: 45px;
}
}
@media (max-width:767px) {
.nav-bread {
	display: none;
}
}

/* --- main --- */
main {
	margin-top: 30px;
	width: 1170px;
	margin-right: auto;
    margin-left: auto;
	padding-left: 24px;
	padding-right: 24px;
    font-size: 16px;
	
}
@media (max-width: 1200px) {
main {
    width: 970px;
}
}

@media (max-width: 991px) {
main {
    width: 100%;
}
}


@media (max-width:767px) {
main {
	margin-top: 20px;
	/*margin-left: -15px;
	margin-right: -15px;*/
}
main .row {
	margin-right: -15px;
	margin-left: -15px;
}

}



/* --- home --- */
.home-item-kader {
	padding: 20px 10px;
	witdh: 100%;
}
.home-item {
	padding: 0px;
}
.home-item-title {
	color: #e21838;
    font-weight: bold;
    font-size: 18px;
	padding: 12px 12px 4px 12px;
	background: white;
	transition: background .2s;
}
.home-item-intro {
	padding: 0 12px 12px 12px;
	background: #fff;
	transition: background .2s;
	border-bottom-right-radius: 8px;
}

.home-item .home-item-thumb {
	/*height: 100px;*/
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	overflow: hidden;
	position: relative;
	z-index: 9;
	text-align: center;
}

.home-item-thumb img {
	width: 100%;
	height: auto;
	transition: transform .5s;
	-webkit-backface-visibility: visible;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.home-item-thumb:hover img {
		border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.home-item-more {
	background: #21b7a7;
	transition: background .2s;
	display: inline;
	color: white;
	padding: 2px 8px;
	border-radius: 0px;
	/*border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;*/
}

a.home-item-link {
	color: inherit;
	text-decoration: none;
}

.home-item-link:hover .home-item-intro, 
.home-item-link:hover .home-item-title,
.home-item-link:focus .home-item-intro, 
.home-item-link:focus .home-item-title {
	background: #ebebeb;
	text-decoration: none;
}
.home-item-link:hover .home-item img,
.home-item-link:focus .home-item img {
	-ms-transform: scale(1.2,1.2); /* IE 9 */
	-webkit-transform: scale(1.2,1.2); /* Chrome, Safari, Opera */
	transform: scale(1.2,1.2);
		border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.home-item-link:hover .home-item-more,
.home-item-link:focus .home-item-more {
	background: #16746a;
}


@media (max-width: 767px) {
    .clear:nth-child(1n)::after {
      content: '';
      display: table;
      clear: both;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
   .clear:nth-child(4n)::after {
      content: '';
      display: table;
      clear: both;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .clear:nth-child(3n)::after {
      content: '';
      display: table;
      clear: both;
    }
}

@media (min-width: 1200px) {
	 .clear:nth-child(8n)::after {  
      content: '';
      display: table;
      clear: both;
    }
}


/* ---- CONTENT ---- */
.content {
	margin: 20px 8px 0 8px;
	padding:10px 20px 20px 20px;
	background: rgba(255, 255, 255, 0.9);
	border-radius: 8px;
}
.content img {
	border-radius: 8px;
	margin: 10px;
	max-width: 500px;
	height: 100%;
}

.content h1 {
	color: #da002f;
	font-weight: bold;
	font-size: 1.3em;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #c8c8c8;
}
.content h2 {
	color: #da002f;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 5px;
	margin-top: 40px;
}
.content h3 {
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 0;
	margin-top: 30px;
}
@media (max-width:767px) {
.content img {
	width: 300px;
}
.content {
	margin-top: 10px;
}
}

@media (max-width:559px) {
.content img {
	width: 100%;
	margin: 10px 0;
}
.content {
	margin-top: 10px;
}
}




.content ul {
	list-style-type: square;
}

.content a {
	color: #21b7a7;
	text-decoration: underline;
}
.content a:hover {
	color: #16746a;
}

.content a:focus {
	background: #21b7a7;
	color: white;
}

/* --- NAVIGATIE PAGINA ---*/
.content .home-item-kader {
	padding: 20px 10px;
	witdh: 100%;
}
.home-item {
	padding: 0px;
}
.content .home-item-title {
	color: #e21838;
    font-weight: bold;
    font-size: 18px;
	padding: 12px 12px 4px 12px;
	background: white;
	transition: background .2s;
}
.content .home-item-intro {
	padding: 0 12px 12px 12px;
	background: #fff;
	transition: background .2s;
	border-bottom-right-radius: 8px;
}

.content .home-item .home-item-thumb {
	/*height: 100px;*/
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom: radius: 0px;
	overflow: hidden;
	position: relative;
	z-index: 9;
	text-align: center;
}

.content .home-item-thumb img {
	width: 100%;
	height: auto;
	transition: transform .5s;
	-webkit-backface-visibility: visible;

}

.content .home-item img {
    border-radius: 0; 
    margin: 0;
    max-width: 700px;
}

.content .home-item-thumb:hover img {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.content .home-item-more {
	background: #21b7a7;
	transition: background .2s;
	width: 100px;
	color: white;
	padding: 2px 8px;
	border-radius: 0px;
	/*border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;*/
}

.content a.home-item-link {
	color: inherit;
	text-decoration: none;
}

.content .home-item-link:hover .home-item-intro, .content .home-item-link:hover .home-item-title {
	background: #ebebeb;
	text-decoration: none;
}
.content .home-item-link:hover .home-item img {
	-ms-transform: scale(1.2,1.2); /* IE 9 */
	-webkit-transform: scale(1.2,1.2); /* Chrome, Safari, Opera */
	transform: scale(1.2,1.2);
		border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.content .home-item-link:hover .home-item-more {
	background: #16746a;
}


/* ---- FOOTER ---- */

footer {
	width: 100%;
	height: 180px;
	/*background: #da002f;*/
	color: #fff;
	padding-top: 20px;
	position: relative;
	
}

.anysurfer {
	margin-top: 50px;
	height: 50px;
	padding-right: 16px;
	padding-left: 16px;
	width: 1170px;
	margin-right: auto;
	margin-left: auto;
}
@media (max-width: 1200px) {
.anysurfer {
	width: 970px;
}
}

@media (max-width: 992px) {
.anysurfer {
	width: 100%;
}
}

@media (max-width: 767px){
.anysurfer {
	width: 100%;
	padding-left: 40px;
}
}

footer .container {
	background: #da002f;
}


footer h1 {
	font-size: 1.2em;
}

footer a {
	color: white;
	font-size: 0.9em;
}
footer a:hover, footer a:focus{
	color: inherit;
	text-decoration: underline;
}

.footer-links {
	float: left;
	/*background: fuchsia;*/
}
.footer-partners {
	/*background: lime;*/
}

.footer-links ul {
	list-style-type: none;
	columns: 3;
	-webkit-columns: 3;
 	-moz-columns: 3;
	list-style-position: inside;
}

.footer-links li {
	border-left: white 1px solid;
	padding-left: 20px;
}

.footer-partners ul {
	margin-left: -40px;
}
.partners-logo li {
	display: inline;
}



@media (max-width: 961px) {
.footer-links ul {
	columns: 2;
	-webkit-columns: 2;
 	-moz-columns: 2;
	font-size: 0.9em;
	margin-bottom: 30px;
	background: none;
}
.footer-links {
	background: limes;
}
}

@media (max-width: 767px) {
.footer-links ul {
	columns: 3;
	-webkit-columns: 3;
 	-moz-columns: 3;
	font-size: 0.9em;
	margin-bottom: 30px;
	background: none;
}

.footer-links li {
	border-left: white 1px solid;
	padding-left: 10px;
}

.footer-links {
	/*padding: 0 16px;*/
	text-align: center;
}
.footer-partners {
	background: #da002f url(imgs/background-footer.png) top;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 30px;
}
.footer-partners img {
	width: auto;
	height: 47px;
}


.partners-logo li {
	padding: 0;
}
.footer-partners h1 {
	color: black;
	font-size: 0.95em;
	display: none;
}
.footer-links h1 {
	color: white;
	font-size: 0.95em;
	text-align: left;
	margin-left: 40px;
	/*display: none;*/
}
footer .container {
	padding-right: 0px;
    padding-left: 0px;
	margin-top: -5px;
}
.left {
	text-align: left;
}
}


@media (max-width: 559px) {
.footer-links ul {
	columns: 3;
	-webkit-columns: 3;
 	-moz-columns: 3;
	margin-bottom: 20px;
	font-size: 0.85em;
}
.footer-links {
	/*padding: 0 16px;*/
	text-align: center;
}
.footer-partners {
	background: white url('imgs/footer-lijn-groen.png') repeat-x top;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 30px;
}
.footer-partners img {
	width: auto;
	height: 40px;
}
.partners-logo li {
	padding: 0;
}
.footer-partners h1 {
	color: black;
	font-size: 0.95em;
	display: none;
}
.footer-links h1 {
	color: white;
	font-size: 0.95em;
	text-align: left;
	margin-left: 40px;
	/*display: none;*/
}
footer .container {
	padding-right: 0px;
    padding-left: 0px;
}
.left {
	text-align: left;
}
}
@media (max-width: 535px) {
.footer-links ul {
	columns: 2;
	-webkit-columns: 2;
 	-moz-columns: 2;
	font-size: 0.95em;
}
}

@media (min-width: 768px) {
footer {
	background: #da002f url('imgs/footer-lijn-groen.png') repeat-x bottom;
}
	
.footer-links {
	width: 335px;
	float: left;
}

.footer-links ul {
	margin-left: -40px;
}

.footer-partners {
	float: right;
	width: 380px;
}

.footer-partners img {
	margin-bottom: 15px;
	margin-right: 5px;
	height: 45px;
}

footer .container {
	/*width: 80%;
	background: green;*/
}
footer a {
	font-size: 1em;
}
}

@media (min-width: 868px) {
.footer-links {
	width: 335px;
	float: left;
}
.footer-links ul {
	margin-left: -40px;
}
.footer-partners {
	float: right;
	width: 450px;
}
.footer-partners img {
	margin-bottom: 15px;
	margin-right: 10px;
	height: 45px;
}
}
@media (min-width: 962px) {
.footer-links {
	width: 465px;
	float: left;
}
.footer-links ul {
	margin-left: -40px;
}
.footer-partners {
	float: right;
	width: 450px;
}
.footer-partners img {
	margin-bottom: 15px;
	margin-right: 10px;
	height: 45px;
}

.logo-link:focus > img{
	border: 2px solid rgba(255,255,255,0);
}

.footer-links ul {
	columns: 3;
	-webkit-columns:3;
 	-moz-columns: 3;
	font-size: 0.95em;
}
}

@media (min-width: 1200px) {
.footer-partners li {
	display: inline;
}
.footer-partners {
	width: 450px;
	float: right;
}

.footer-links {
	float: left;
	width: 650px;
}
.footer-links ul {
	columns: 3;
	-webkit-columns:3;
 	-moz-columns: 3;
	font-size: 0.95em;
}
}
.agenda {
	background: white;
	margin: 20px 10px;
	padding: 10px;
}
.agenda h1 {
	color: #e21838;
    font-weight: bold;
    font-size: 18px;
	text-transform:capitalize;
	padding-left: 10px;
}
@media (max-width: 767px) {
.home-item-agenda {
	clear: both;
}
}

/* ---------- REGIOKEUZE ---------- */
.regio {
	width: 300px;
	/*min-height: 250px;*/
	background: white /*url(imgs/regio-logo.png) center top 20px no-repeat*/;
	border-radius: 8px;
	position: relative;
	top: 40%;
	/*-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);*/
	margin: 0 auto;
	padding: 20px 0 0 0;
	overflow: hidden;
	text-align: center;
}
/* --- regio info --- */
.regio-info {
	position: absolute;
	z-index: 4;
	top: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	background: rgba(0,0,0,0.6);
	padding: 16px 25%;
}
/* --- regio nav --- */
.regio-nav {
	width: 170px;
	margin: 20px 65px 30px 65px;
}


.regio-nav>li {
	border-bottom: 1px solid #21b7a7;
}
.regio-nav li:last-child {
	border-bottom: none;
}
.regio-error {
	width: 300px;
	padding: 0 20px;
	color: #da002f;
	position: relative;
	top: 20px;
	margin: 1px auto;
	font-weight: 100;
	font-size: 14px;
	text-align: left;
}

.cookiemessage {
	width: 300px;
	padding: 15px;
	background: #da002f;
	color: white;
	top: 400px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	text-align: left;
}
.regio-nav input[type=button],.regio-nav input[type=submit] {
	background: #fff;
	color: #444;
	border: 0;
	float: none;
	margin-top: 0;
	border-radius: 0;
	width: 100%;
}
.regio-nav input[type=button]:hover,.regio-nav input[type=submit]:hover,.regio-nav input[type=reset]:hover,
.regio-nav input[type=button]:focus,.regio-nav input[type=submit]:focus,.regio-nav input[type=reset]:focus {
	background: #eee;
	border: 0;
}



/*auteur toolbar*/
#block-ssport-recreas-local-tasks {
	position: static;
	clear: both;
	background: #e1e1e1;
	margin-top: 50px;
	padding: 0 10px 10px 10px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top: 1px solid #bdbdbd;
}

.node-preview-container {
	background: #ddd;
	position: static;
	box-shadow: 0 3px 3px #888888;
}

figcaption {
	font-size: 	0.8em;
	display: compact;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 1em;
	width: 500px;
}

@media (max-width:767px) {
figcaption {
	width: 300px;
}
}

@media (max-width:559px) {
figcaption{
	width: 100%;
	margin-left: 0;
}
}

table {
	border-collapse: collapse;
	width: 100%;
	border-radius: 10px;
	overflow-x:auto;
	display: block;
}

th, td {
	vertical-align: top;
	padding: 10px;
	
}

th {
	background: #cdcdcd;
	color: #6e6e6e;
    font-weight: normal;
}

tr:nth-child(even) {background-color: #d9d9d9}
tr:nth-child(odd) {background-color: #e1e1e1}

table tr:last-child td:first-child {
    border-bottom-left-radius: 10px;
}

table tr:last-child td:last-child {
    border-bottom-right-radius: 10px;
}

/*table th:first-child {
	border-top-left-radius: 10px;
}*/
table th:last-child {
	border-top-right-radius: 10px;
}

table th a {
    color: #6e6e6e !important;
    font-weight: normal !important;
}


/* ------------------------------------------------------------------------------------------------
CUSTOM EDITOR STYLES
--------------------------------------------------------------------------------------------------*/

/*contactzone*/
.ContactZone {
	background: #e1e1e1;
	padding: 15px;
	border-radius: 8px;
	margin: 20px 0;
	display: inline-block;
	}
/*.ContactZone:first-line {
	font-weight: bold;
}*/


/*inleiding*/
.IntroPage {
	font-size: 1.1em;
	font-style: italic;
	}

/*call2action*/
a.CallToAction,a.CallToAction:visited {
	display: inline-block;
	width: auto;
	background: #21b7a7;
	color: white;
	border: 2px solid #21b7a7;
	padding:8px;
	text-decoration:none !important;
	-webkit-border-radius:8px;
	border-radius:8px;
    margin: 20px 0;
}
	
a.CallToAction:hover{
	background: #16746a;
	border: 2px solid #16746a;
	color: white;
	}

/*kleine lettertjes*/
.SmallFont {
	font-size: 0.85em;
	line-height: 1.2em;
	margin-bottom: 20px;
	}
	
/*blockquote*/
blockquote {
	position: relative;
	font-family: Georgia, serif;
	font-size: 1.2em;
	font-style: italic;
	width: 500px;
	margin: 0.25em 0;
	padding: 0.5em 40px;
	line-height: 1.45;
	color: #383838;
	border-left: 0;
	border-bottom: 1px solid #767676;
	border-top: 1px solid #767676;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -5px;
	top: -15px;
	color: #7a7a7a;
}

@media (max-width:575px) {
blockquote {
	width: 100%;
}
}

/*doc-types*/


.file--application-pdf a::before {
    content: url(imgs/icon-pdf.png);
    padding-right: 8px;
}

.file--x-office-spreadsheet a::before {
    content: url(imgs/icon-xls.png);
    padding-right: 8px;
}

.file--x-office-document a::before {
    content: url(imgs/icon-doc.png);
    padding-right: 8px;
}

/*.file--application-pdf a {
	background:url(imgs/icon-pdf.png) no-repeat;
	padding-left: 30px;
}
.file--x-office-spreadsheet a {
	background:url(imgs/icon-xls.png) no-repeat;
	padding-left: 30px;
}

.file--x-office-document a {
	background:url(imgs/icon-doc.png) no-repeat;
	padding-left: 30px;
}

.file--application-pdf:before {
	content: "[pdf]";
	margin: -1px; 
    overflow: hidden;  
    position: absolute; 
    width: 1px;
}

.file--x-office-spreadsheet:before {
	content: "[xls]";
    margin: -1px; 
    overflow: hidden; 
    position: absolute; 
    width: 1px;
}

.file--x-office-document:before {
	content: "[doc]";
    margin: -1px; 
    overflow: hidden; 
    position: absolute; 
    width: 1px;
}*/
	

/*MESSAGE STATUS -----------------------------------------------*/
.messages--status {
	color: #fff;
	background: #21b7a7 url('imgs/check.png') no-repeat center left 10px;
	box-shadow: 0 0 0 #fff;
	margin-bottom: 10px;
}
.content .messages a {
	color: #fff;
}
.messages {
/*background: no-repeat 10px 17px;*/
border: 0;
border-width: 0;
border-radius: 8px;
padding: 15px 20px 15px 60px;
word-wrap: break-word;
overflow-wrap: break-word;
}

.messages--error {
	color: #fff;
	background: #da002f url('imgs/wrong.png') no-repeat center left 10px;
	box-shadow: 0 0 0 #fff;
	margin-bottom: 10px;
}

/* CULTUUR WIDGET ----------------------------------------------*/

#cultuurnet-widget-7113 div.widget-inside-container div.cultuurnet-control-results div.control-inside-container .push-event-readmore a {
	text-decoration: yes;
    color: #21b7a7;
}

.cn-sidebar-wrapper {
	width: 20% !important;
}

.cn-content-wrapper {
	width: 75% !important;
	float: right !important;
	margin-left: 0;
}	

.control-inside-container .form-text, .control-inside-container  .form-select {
	width: 100% !important;
}

@media (min-width: 991px) and (max-width:1200px) {
.cn-sidebar-wrapper {
	width: 25% !important;
}
.cn-content-wrapper {
	width: 70% !important;
	/*padding-left: 60px;*/
}	
}

@media (max-width:991px) {
.cn-sidebar-wrapper {
	width: 100% !important;
}
.cn-content-wrapper {
	width: 100% !important;
	margin-top: 20px;
	margin-left: 0 !important;
	float: none !important;
}
}

#cultuurnet-widget-7113 div.widget-inside-container div.cultuurnet-control-results div.control-inside-container .push-events {
	width: 100% !important;
	margin-left: 0 !important;
	
}
#cultuurnet-widget-7113 div.widget-inside-container div.cultuurnet-control-results div.control-inside-container {
	width: 100% !important;
}

#cultuurnet-widget-7113 div.widget-inside-container div.cultuurnet-control-results div.control-inside-container .cn-result-count {
	margin-left: 0 !important;
}

.push-event-image img, .html-control-wrapper img {
	width: auto;
}


/*--------------------------------------
VAKANTIE ICOONTJES
---------------------------------------*/
.Vakantie-icons img{
    width: auto;
    height: 24px;
    border-radius: 0;
}


/*--------------------------------------
IFRAME SPORTCLUBS
---------------------------------------*/
.embed-responsive-4by3 {
    padding-bottom: 100%;
}

@media (max-width:425px) {
	.embed-responsive-4by3 {
		padding-bottom: 150%;
	}
}